CREATE OR REPLACE VIEW SUSER_NAME_V AS 
	SELECT 
		unique_user_id, 
		display_name 
	FROM suser 
	WHERE effective = 1 and deleted = 0;

GRANT SELECT ON igops.SUSER_NAME_V TO igrptuser;
CREATE OR REPLACE PUBLIC SYNONYM SUSER_NAME_V for igops.SUSER_NAME_V;